
.comments {
	width:645px;
}

.fyre-editor {
	
}
.fyre-notifier-container {
	display:none !important;
}
.fyre-editor-editable {
	border:1px solid #a39161 !important;
	margin-bottom:5px !important;
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	background-color: white !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
}

.fyre-editor-toolbar {
	background-color: #a39161 !important;
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	height: 40px !important;
}

.fyre-editor-toolbar .goog-toolbar > div {
	background: none !important;
	border:0 !important;
	height: 40px !important;
}


.fyre-post-button .goog-inline-block.fyre-button-right-inner-box {
	padding:5px 10px !important;
	background: white !important;
	border: 1px solid #aaa;
	
}

.fyre-post-button .goog-inline-block.fyre-button-right-inner-box:hover{
	box-shadow: 0px 0px 10px 1px #ccc;
	border: 1px solid #bbb;
}

.goog-toolbar-separator.goog-inline-block {
	border: 0 !important;
}

.fyre-stream-stats {
	display: inline-block !important;
	width: 644px;
	background: url(../images/doubledots.png) no-repeat left !important;
	height: 37px !important;
	margin: 10px 0 !important;
}

body.live .fyre-stream-stats { 
	margin: 0 !important;
}
.fyre-comment-count {
	margin: 0 !important;
	padding: 7px 5px 0px 42px !important;
	line-height: 20px !important;
	background: url(../images/diamond.png) no-repeat 0px 6px !important;
	font-size: 25px !important;
	font-weight: normal !important;
	text-transform: uppercase !important;
	height: 21px !important;
	overflow: hidden !important;
	float: left !important;
}
.fyre-comment-count span {
	padding: 0 !important;
}

.fyre .fyre-help .fyre-box-wrapper {
	margin: 10px 0 0 16px !important;
}

.fyre-format-toolbar [title="Add or remove link"] {
	display: none !important;
}

.fyre-follow-button .fyre-button-left-inner-box {
	padding-top: 5px !important;
	text-shadow: none !important;
}

.fyre-editor-toolbar .goog-toolbar .goog-inline-block.fyre-button-left-inner-box {
	font-size: 14px !important;
	color: #fff !important;
	padding-top: 8px !important;
}

.fyre-editor-toolbar .goog-toolbar > div.fyre-post-button .fyre-button-right-inner-box {
	margin-top: 0px;
	color: #33 !important;
	line-height: 17px !important;
	font-size: 12px !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
}

.fyre-editor-toolbar .goog-toolbar > .fyre-button-right > div {
	padding: 6px 15px !important;
}

.fyre .fyre-stream-sort > a, .fyre .fyre-stream-sort {
	font-size: 13px !important;
}

.fyre-editor-toolbar .goog-toolbar .fyre-format-button > div {
	background: url(../images/comments_icons.png) 9px 7px no-repeat !important;
}

.fyre-editor-toolbar .goog-toolbar .fyre-format-button.fyre-button-left-hover > div {
	background: url(../images/comments_icons.png) 9px -21px no-repeat !important;
}

.fyre-editor-toolbar .goog-toolbar .fyre-mention-button > div {
	background: url(../images/comments_icons.png) -25px 7px no-repeat !important;
}

.fyre-editor-toolbar .goog-toolbar .fyre-mention-button.fyre-button-left-hover > div {
	background: url(../images/comments_icons.png) -25px -21px no-repeat !important;
}

.fyre-editor-toolbar > .goog-toolbar > .fyre-post-to .fyre-button-right-inner-box {
	background: url(../images/comments_icons.png) no-repeat !important;
	height:20px !important;
	width:20px !important;
}

.fyre-editor-toolbar > .goog-toolbar > .fyre-post-to-linkedin .fyre-button-right-inner-box {
	background-position: -375px 0px !important;
}

.fyre-editor-toolbar > .goog-toolbar > .fyre-post-to-linkedin.fyre-button-right-hover .fyre-button-right-inner-box, .fyre-editor-toolbar > .goog-toolbar > .fyre-post-to-linkedin .fyre-button-right-inner-box.fyre-post-to-selected {
	background-position: -375px -28px !important;
}

.fyre-editor-toolbar > .goog-toolbar > .fyre-post-to-twitter .fyre-button-right-inner-box {
	background-position: -408px 0px !important;
}

.fyre-editor-toolbar > .goog-toolbar > .fyre-post-to-twitter.fyre-button-right-hover .fyre-button-right-inner-box , .fyre-editor-toolbar > .goog-toolbar > .fyre-post-to-twitter .fyre-button-right-inner-box.fyre-post-to-selected {
	background-position: -408px -28px !important;
}

.fyre-editor-toolbar > .goog-toolbar > .fyre-post-to-facebook .fyre-button-right-inner-box {
	background-position: -440px 0px !important;
}

.fyre-editor-toolbar > .goog-toolbar > .fyre-post-to-facebook.fyre-button-right-hover .fyre-button-right-inner-box, .fyre-editor-toolbar > .goog-toolbar > .fyre-post-to-facebook .fyre-button-right-inner-box.fyre-post-to-selected {
	background-position: -440px -28px !important;
}
